Subject: [Sigtran] Build a SS7 solution with MG and MGC

From: "Pete Kay" <[email-masked]>
Date: Mon, 29 Sep 2008 02:38:30 +0800

Hi,

I am new to ss7 and I am hoping someone can give me guidance on developing a
SS7 solution.  I am trying to write some code to bridge SS7 signal to SIP
and convert PSTN audio to RTP using MG and MGC.  I already have my SIP-based
media server running, but I am missing the middle piece, SS7-ISUP-SIP, MG
and MGC.

Is there any open source library out there that I can use for bridge PSTN
with my SIP-based media server?

Any suggestion will be greatly appreciated.

Thank you for your kind help.

Best Regards,
Pete
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran